body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 20px;
    background: url('leminirale.png') no-repeat center center fixed;
    background-size: cover;
}

h2 {
    text-align: center;
    color: #333;
}

.card {
    border: 1px solid #ffffff;
    border-radius: 8px;
    padding: 15px;
    margin: 20px auto;
    width: 300px;
    background-color: #ffffff;
    box-shadow: 2px 2px 8px rgba(0,0,0,0.1);
}

.card p {
    margin: 5px 0;
    font-size: 14px;
}
a {
    display: inline-block;
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.8);
    color: #0077cc;
    padding: 10px 20px;
    border-radius: 6px;
    font-weight: bold;
    transition: 0.3s;
}

a:hover {
    background-color: #0077cc;
    color: #fff;
}

